Summary: A tool for determining compilation options.
Name: pkgconfig
Version: 0.20
Release: 1tr
License: GPL
Group: Trustix Official
Source:  http://www.freedesktop.org/software/pkgconfig/releases/pkg-config-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-root

%description
The pkgconfig tool determines compilation options. For each required
library, it reads the configuration file and outputs the necessary
compiler and linker flags.

%prep
%setup -q -n pkg-config-%{version}

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{_prefix}
make

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != "/" ] && rm -rf "$RPM_BUILD_ROOT"
make prefix=$RPM_BUILD_ROOT%{_prefix} \
        mandir=$RPM_BUILD_ROOT%{_mandir} install
mkdir -p $RPM_BUILD_ROOT%{_prefix}/lib/pkgconfig
strip $RPM_BUILD_ROOT%{_prefix}/bin/*

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%{_mandir}/*/*
%{_bindir}/*
%{_libdir}/pkgconfig
%{_datadir}/aclocal/*

%changelog
* Wed May 03 2006 Nived Gopalan <nived at trustix dot org> 0.20-1tr
- New Upstream, Bug #1701.

* Wed Apr 20 2005 Nived Gopalan  <nived at comodo dot com> 0.17.2-1tr
- New upstream 

* Fri Mar 18 2005 Hasher Jamaludeen <hasher at comodo dot com> 0.15.0-4tr
- Rebuilt.

* Wed Dec  3 2003 Erlend Midttun <erlendbm at trustix dot org> 0.15.0-1tr
- New upstream.

* Wed Jun 18 2003 Erlend Midttun <erlendbm at trustix dot com> 0.13.0-3tr
- Big rebuild

* Mon Mar 24 2003 Erlend Midttun <erlendbm at trustix dot com> 0.13.0-2em
- Rebuilt against glibc 2.3.2.

* Fri Sep 20 2002 Gerald Dachs <gda at trustix dot org> 0.13.0-1gd
- new for TSL

